[KCM Locale]
Name=Bahrain
Name[ar]=البحرين
Name[be]=Бахрэйн
Name[bg]=Бахрейн
Name[bn]=বাহরেন
Name[br]=Barein
Name[bs]=Bahrein
Name[cs]=Bahrajn
Name[el]=Μπαχρέιν
Name[eo]=Barejno
Name[es]=Bahrein
Name[et]=Bahrein
Name[fa]=بحرین
Name[fy]=Baghrein
Name[ga]=Bairéin
Name[he]=בחריין
Name[hi]=बहारीन
Name[ja]=バーレーン
Name[ko]=바레인
Name[lo]=ຖັກກ່ງວ
Name[lt]=Bahreinas
Name[mk]=Бахреин
Name[mn]=Бахрайн
Name[mt]=Baħrain
Name[nl]=Baghrein
Name[pa]=ਬਹਿਰੀਨ
Name[pl]=Bahrajn
Name[ro]=Bahrein
Name[ru]=Бахрейн
Name[sk]=Bahrajn
Name[sl]=Bahrajn
Name[sr]=Бахреин
Name[sr@Latn]=Bahrein
Name[ss]=I-Bahrain  
Name[sv]=Bahrein
Name[ta]=பஹ்ரைன்
Name[tg]=Баҳрайн
Name[th]=บาห์เรียน
Name[tr]=Bahreyn
Name[uk]=Бахрейн
Name[uz]=Баҳрайн
Name[wa]=Bareyn
Name[zh_TW]=巴林
Region=middleeast
Languages=ar
DecimalSymbol=,
CurrencySymbol=BHD
FracDigits=2
DateFormatShort=%y/%m/%d
